/* search */

.searchline {

	position: relative;

	z-index: 99;

	margin: 0;

	padding: 0;

	text-indent: 0;

	list-style-type: none;

	list-style-position: outside;

	list-style-image: none;

}

.searchline li {

	float: left;

	margin-right: 16px;

	padding-top: 4px;

}

.searchline li a {

	display: block;

	margin-top: 1px;

}

.current {

	position: expression('relative');

	background: url('//i.bigmir.net/hp/img/strelka.gif') no-repeat scroll center bottom;

	color: #fff;

	padding-bottom: 7px;

	text-decoration: none;

}

html:first-child .current {

     padding-bottom: 8px;

}

.searchline li span {

	position: relative;

	background: url('//i.bigmir.net/hp/img/searchleft.gif') no-repeat top left;

	top: 1px;

	padding: 3px 0 4px 10px;

	padding-top: expression('0');

	padding-bottom: expression('0');

}

.searchline li.current span b {

	background: url('//i.bigmir.net/hp/img/sr.gif') top right;

	color: #fff;

	font-weight: 400;

	padding: 3px 9px 4px 0;

}



.searchedit {

	width: 361px;

	border: 1px solid #f93;

	padding-left: 3px;

	font-size: 13px;

	background-color: #fff;

	margin:-3px 0px 0px 0px;

}

.searchbutton {

	margin: -3px 0px 0px 5px;

}

/* end search */



/* roundbox & corners */

.roundbox_frame_1 {

	background-color: #ddd;

	margin: 0 2px;

	height: 1px

}

.roundbox_frame_2 {

	background-color: #fff;

	margin: 0 1px;

	height: 1px;

	border-left: 1px solid #ddd;

	border-right: 1px solid #ddd

}

.roundbox_frame_3 {

	border-left: 1px solid #ddd;

	border-right: 1px solid #ddd;

}

.roundbox_top_bottom_line {

	border-left: 2px solid #fff;

	border-right: 2px solid #fff

}

.roundbox_content {

	border-left: 1px solid #fff;

	border-right: 1px solid #fff

}

.box_print {

	border-left: 1px solid #e5e5e5;

	border-right: 1px solid #e5e5e5;

	background-color: #fbfbfb;

	padding: 6px

}

.gradient_blue {

	background: url('//i.bigmir.net/hp/img/corner_bg_meddium.gif') #fafcff repeat-x bottom

}

.for_gradient_blue_top {

	background-color: #fafcff

}

.for_gradient_blue_bottom {

	background-color: #d0e6fd

}

.gradient_gray {

	background: url('//i.bigmir.net/hp/img/gradient_gray.gif') #fff repeat-x bottom

}

.for_gradient_gray_top {

	background-color: #fefefe

}

.for_gradient_gray_bottom {

	background-color: #e1e8ee

}

.roundbox_text_right {

	padding: 2px 7px 0 0;

	padding: 3px 7px 0 0 !ie;

}

.roundbox_text_right_content {

    padding: 3px 7px 0 0;

}

/* end roundbox & corners */



/* header services */

#tabs ul {

	padding: 5px 0 0;

}

#tabs li {

	text-align: center;

	background: none !important;

	display: inline;

}

#tabs a {

	float: left;

	background: url('//i.bigmir.net/hp/img/menuleft.gif') no-repeat left top;

	padding-left: 2px;

	margin: 0;

	text-decoration: none;

}

#tabs a span {

	float: left;

	display: block;

	background: url('//i.bigmir.net/hp/img/menuright.gif') no-repeat right top;

	padding: 5px 6px 4px 5px;

}

#tabs a span {

	float: none;

}

#tabs a:hover span {

	color: #fff;

}

#tabs a:hover {

	background-position: 0 -72px;

}

#tabs a:hover span {

	background-position: 100% -72px;

}

#tabs #current a {

	background-position: 0 -36px;

}

#tabs #current a span {

	background-position: 100% -36px;

}

/* end header services */



/* paddings & margins */

.bottom7px {

	margin-bottom: 7px;

}

.bottom15px {

	margin-bottom: 15px;

}

.top4 {

	margin-top: 4px;

}

.tmar5px {

	margin-top: 5px;

}

.rmar5px {

	margin-right: 5px;

}

.martopbot {

	margin: 5px 0 10px 0;

}

.navig {

	padding-top: 4px;

	padding-left: 4px;

}

.m8px {

	margin-left: 8px;

	margin-left: expression('4px');

}

.hmar10px {

	margin: 0 10px;

}

.mar0px {

	margin: 0

}

.footer {

	margin-top: 8px;

}

.cornertextright {

	padding: 4px 7px 0 0;

}

.blockinfo {

	padding: 7px 7px 0;

}

.for_h1 { /* for section name near logo */

	margin-top: -8px;

}

.for_logo {

 	margin: 4px 0 4px 9px; 

	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=//i.bigmir.net/hp/img/logos/logo_small.png);

	width: expression(1);

	height: expression(1);

	padding-top: expression('8px')

}

.padpopup {

	padding:0 8px 2px 8px

}

html:root .padpopup {

	padding:0 8px 1px 8px

}

/* end paddings & margins */



/* lists */

ul.list_ul_bullet { /* bullet list */

	text-indent: 0;

	list-style-type: none;

	list-style-position: outside;

	list-style-image: none;

}

.list_ul_bullet li {

	background: transparent url('//i.bigmir.net/hp/img/li.gif') no-repeat scroll 0 8px;

	padding: 2px 0 2px 10px;

}

li.list_ul_bullet_current {

	background: transparent url('//i.bigmir.net/hp/img/news_current.gif') no-repeat scroll 0 8px;

	padding: 2px 0 2px 10px;

}

.list_ul_bullet_valign li {	/* bullet valign list */

	list-style: none;

	background: transparent url('//i.bigmir.net/hp/img/li.gif') no-repeat scroll 0 6px;

	padding-left: 10px;

	margin-bottom: 5px

}

/* end bullet list */



/* simple list */

ul.list_ul_clear {

	text-indent: 0;

	list-style-type: none;

	list-style-position: outside;

	list-style-image: none;

}

.list_ul_clear li {

	padding-bottom: 5px;

}

/* end simple list */



/* numbered list */

.list_ol ul {

	list-style-position: outside;

	list-style-type: decimal;

}

.list_ol li {

	margin-left: 27px;

	margin-left: expression('32px');

	padding: 0 0 8px;

}

/* end numbered list */



/* end lists */



/* tooltip declaration */

.tooltip {

	width: 281px;

	text-align: left;

}

.tooltip .tip_top {

	background: transparent url('//i.bigmir.net/hp/img/tip_top.gif') no-repeat bottom;

	height: 5px;

}

.tooltip .tip_mid {

	background: url('//i.bigmir.net/hp/img/tip_mid.gif') #dfefff repeat-y center;

	padding: 5px;

	color: #333;

}

.tooltip .tip_mid span {

	color: #666;

}

.tooltip .tip_bot {

	background: transparent url('//i.bigmir.net/hp/img/tip_bot.gif') no-repeat top;

	height: 10px;

}

/* end tooltip declaration */



/* additional elements declaration */

.nowrap {

	white-space: nowrap

}

.width2 { /* width for search field name="q" */

	width: 406px

}

.print { /* article print version*/

	margin: 10px 20px;

	text-align: left;

}

.star { /* padding between stars in video block*/

	padding-right: 2px;

}

.imgborder { /* std border for images */

	border: 1px solid #D6D7D9;

	padding: 2px;

	background-color: #fff;

	margin: 0 10px 5px 0;

}

.icon_new { /* mark "new" for services and sections */

	position: relative;

	top: -3px;

	margin-left: 1px;

}

.services { /* in services_all tpl */

	word-spacing: 6px;

	line-height: 1.3;

}

.services a {

     word-spacing: 0

}

.navigate { /* scrolling left-right in ajax loaders */

	margin-top: 4px;

}

.icon_mail {

	position: relative;

	top: 5px;

}

.news_border {

	background: url('//i.bigmir.net/hp/img/news_border.gif') top left;

}

.searchbox { /* search box */

	border-style: solid;

	border-width: 1px;

	border-color: #f93;

	padding-left: 3px;

	color: #999;

	width: 193px;

	margin: 4px 0 2px 4px;

	margin-top: expression('3px');

}

body:first-of-type .searchbox {width: 191px;}	/* Safari */

/* end additional elements declaration */



/* for table */

.text_right {

	text-align: right;

}

.lpad10px {

	padding-left: 10px;

}

.border_gray_bot {

	border-bottom: 1px solid #cdcdcd;

}

.td_bg {

	background-color: #f6f7fb;

}

.table_hover tr:hover {

	background: #f8f8f8;     

}

/* end for table */



/* net_preview relative */

.w144px {

	width: 126px

}

.w144px div {

	width: 126px;

	padding: 1px 0 4px 0;

	padding: expression('0px 0 4px 0')

}

@media all and (min-width: 0px) { /* Opera */

  body .w144px div {margin: 1px 0 3px 0}

}

/* end net_preview relative */



/* news quotation */

.quota {

	background: url('//i.bigmir.net/hp/img/quota.gif') #e7f3fe repeat-x top left;

	border: 1px solid #d9d9d9;

	margin-right: 10px;

	width:50%;

}

.quota td {

	padding: 5px;

	text-align:	left

}

.quota .incut {

	background: url('//i.bigmir.net/hp/img/incut.gif') no-repeat top left;

	padding-left: 60px !important;

	height: 60px

}

/* end news quotation */

/* new BETA blue block*/
.roundbox_frame_1s {
	background-color: #059;
	margin: 0 2px;
	height: 1px
}
.roundbox_frame_2s {
	background-color: #059;
	margin: 0 1px;
	height: 1px;
	border-left: 1px solid #059;
	border-right: 1px solid #059;
}
.roundbox_frame_3s {
	border-left: 1px solid #059;
	border-right: 1px solid #059;
}
.roundbox_top_bottom_lines {
	border-left: 2px solid #059;
	border-right: 2px solid #059;
}
.roundbox_contents {
	border-left: 1px solid #059;
	border-right: 1px solid #059;
}
.lightblues {
	background-color: #059;
}
.white {
	color: #fff;
}
.yell {
	color: #fee090;
}
.yell:hover {
	text-decoration:underline;
	color: #fee090;
}
.cent {
	text-align:center;
}
/* end new BETA blue block */

/*statistic*/
/* TABS MENU */
ul.navigation_tabs {
	position: relative;
	border-left: 1px solid #DDDDDD;
	padding: 0;
	margin: 0;
	z-index: 95;
	margin-bottom: -1px;
	}
ul.navigation_tabs li {
	float: left;
	background: url("//bm.img.com.ua/hp/img/search_bg.gif") repeat-x 0 0 #FFFFFF;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #CDCDCD;
	list-style: none;
	padding: 0;
	margin-left: -1px;
	padding-top: 4px;
	position: relative;
	}
ul.navigation_tabs li span, 
ul.navigation_tabs li a {
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	display: block;
	padding: 4px 6px;
	color: #000000;
	text-decoration: underline;
	cursor: pointer;	
	}	
ul.navigation_tabs li span:hover, 
ul.navigation_tabs li a:hover {
	text-decoration: none;	
	}		
ul.navigation_tabs li.current {
	border-left: 1px solid #DDDDDD;
	background: #e4eaee;
	position: relative;
	padding-top: 5px;
	}
ul.navigation_tabs li.current span, 
ul.navigation_tabs li.current a {
	border: none;
	text-decoration: none;
	font-weight: bold;
	cursor: default;	
	}
ul.navigation_tabs li:last-child {
	border-right: 1px solid #DDDDDD;
	}
ul.navigation_tabs li.current:last-child {
	border-right: 1px solid #DDDDDD;
	}
ul.navigation_tabs li i {
	border-top: 5px solid;
	width: 100%;
	position: absolute;
	top: 0;
	}
/* END TABS MENU */
/* END statistic*/